Subject: Re: WinMain
From: [email-masked] (Charles Wilson)

29 Sep 1998 15:05:35 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Debursky, Po-Sheng Ko" <[email-masked]>, [email-masked]

I've just adapted runemacs to a generic run stub that will spawn cygwin GUI
programs without (1) stealing your console or (2) popping up an unwanted
dos-box. The sources and binaries are at
ftp://belgarion.resnet.gatech.edu/pub/run-1.0.0_tar.gz  for now, until I can
find a better place for them. Hope it helps.

For open-source knowledgeable people: I've never released a GPL'ed program
before; could somebody check out the package and tell me if I "did it
right?"

--Chuck Wilson

"Debursky, Po-Sheng Ko" wrote:

> Thanks, use -luser32 did bring up the Window GUI.
> But When executing it int he Exploring, the Dos Winows arised , too.
> How to avoid Dos being taken up ?
>
> Thanks,
> Debursky
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".